form {
 width: 550px;
 height: 450px;
 margin: auto;
 position: relative;
}
input {
 width: 375px;
 height: 25px;
}

#select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .sppb-form-control {
height: 16px !important;
}
#btn-primary, .sppb-btn-primary {background-color: #e7272d; border-color: #d22228;}
tr.eb-cut-off-date {display:none;}